default 0
timeout 30
splashimage=(hd0,1)/boot/grub/splash.xpm.gz

title=Gentoo
root(hd0,1)
kernel /boot/bzImage.r3-4.20.01 root=/dev/sda3 hdd=ide-scsi

title=Gentoo scsi zaurus
root (hd0,1)
kernel /boot/bzImage.050503 root=/dev/sda3 hdd=ide-scsi

title=Gentoo Zaurus
root (hd0,1)
kernel /boot/bzImage.r3-4.20.00 root=/dev/sda3 hdd=ide-scsi
